Bug 1282072 - Bind support GeoIP Acl
Bind support GeoIP Acl
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
22
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Tomáš Hozza
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 14:04 EST by Slava
Modified: 2015-11-30 18:24 EST (History)
3 users (show)

See Also:
Fixed In Version: bind-9.10.2-6.P4.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-30 18:24:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Slava 2015-11-14 14:04:56 EST
Hello Everyone,
I would like ask add support of access list with GeoIP. Based on release note right  here are https://fedoraproject.org/wiki/Changes/BIND_9.10 it should have full support from upstream. Configure should use --with-geoip.
Comment 1 Tomáš Hozza 2015-11-18 03:51:02 EST
GeoIP feature is enabled in F23+ build of bind. I can try to enable in also in F22.
Comment 2 Fedora Update System 2015-11-18 05:16:57 EST
bind-9.10.2-6.P4.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ac150749f3
Comment 3 Fedora Update System 2015-11-19 09:52:13 EST
bind-9.10.2-6.P4.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update bind'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ac150749f3
Comment 4 Slava 2015-11-22 08:52:57 EST
Installed, so far no issues, thank you
Comment 5 Fedora Update System 2015-11-30 18:24:26 EST
bind-9.10.2-6.P4.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.